Created: 2024-07-15 12:20:00
Updated: 2024-07-15 12:20:00
Title: Blazor Gotchas I Am Frustrated By
Slug: blazor-gotchas-i-am-frustrated-by
Description: Blazor is a wonderful looking technology but unfortunately it has some pain points.
Tags: 
  - rants
  - blazor
  - c#
  - dotnet
  - programming
  - software
  - web